\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_byskc\_res vs initial income, dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.240\sym{***}&                     &                     &       0.331\sym{***}\\
                    &    (0.0236)         &                     &                     &    (0.0405)         \\
[1em]
1990 $\times$ lpop  &      0.0485\sym{**} &                     &                     &      0.0756\sym{*}  \\
                    &    (0.0230)         &                     &                     &    (0.0454)         \\
[1em]
2000 $\times$ lpop  &     -0.0542\sym{**} &                     &                     &     -0.0302         \\
                    &    (0.0227)         &                     &                     &    (0.0469)         \\
[1em]
1980 $\times$ lincwage&                     &      -0.298         &                     &      -1.564\sym{***}\\
                    &                     &     (0.184)         &                     &     (0.324)         \\
[1em]
1990 $\times$ lincwage&                     &      -0.518\sym{***}&                     &      -0.129         \\
                    &                     &     (0.182)         &                     &     (0.322)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.918\sym{***}&                     &      -0.713\sym{**} \\
                    &                     &     (0.186)         &                     &     (0.322)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &                     &       0.292\sym{*}  &       0.184         \\
                    &                     &                     &     (0.169)         &     (0.168)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &                     &       0.562\sym{***}&       0.423\sym{*}  \\
                    &                     &                     &     (0.215)         &     (0.219)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &                     &       0.517\sym{***}&       0.644\sym{***}\\
                    &                     &                     &     (0.190)         &     (0.197)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.163         &       0.142         &       0.088         &       0.151         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
